/* Reset */
*, :after, :before {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	margin: 0;
	padding: 0;
}

/* General */
html, body {
	height: 100%;
	min-height: 100%;
}
body {
	font-size: 16px;
	line-height: 1.45;
	color: #333;
	font-family: 'Open Sans', 'Helvetica Neue', arial, sans-serif;
	background: #fff;
}
p {
	margin-bottom: 17px;
}
em {
	font-style: italic;
}
a {
	color: #e971ab;
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
	border: none;
	vertical-align: middle;
}
.gmnoprint img { max-width: none; }
.left {
	float: left;
}
.right {
	float: right;
}
@media only screen and (max-width: 640px) {
	.left, .right {
		float: none;
	}
}

/* Form elements */
input[type=text], input[type=email], input[type=password] {
	display: block;
	width: 100%;
	font-size: 14px;
	font-weight: 700;
	border: none;
	border-bottom: 1px solid #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
	background: #eee;
	padding: 12px;
	margin-bottom: 12px;
	outline: 0;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
input:active, input:focus {
	border-bottom: 1px solid #ccc;
	background: #fcfcfc;
}
input[type=radio], input[type=checkbox] {
	display: inline-block;
	width: auto;
	font-size: 14px;
	margin-bottom: 12px;
}
textarea {
	display: block;
	width: 100%;
	font-size: 14px;
	font-weight: 700;
	border: none;
	border-bottom: 1px solid #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
	background: #eee;
	padding: 10px;
	margin-bottom: 12px;
	outline: 0;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
textarea:active, textarea:focus {
	border-bottom: 1px solid #ccc;
	background: #fcfcfc;
}
select {
	font-size: 14px;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	margin-bottom: 12px;
	outline: 0;
}

/* Headings */
h1 {
	font-size: 52px;
	font-weight: 800;
	line-height: 1;
	text-transform: uppercase;
	color: #3c2d2b;
	margin-bottom: 0;
}
h2 {
	font-size: 21px;
	font-weight: 400;
	color: #3c2d2b;
	text-shadow: 0 1px 0 rgba(255,255,255,0.75);
	margin-bottom: 17px;
}
@media only screen and (max-width: 640px) {
	h1 {
		font-size: 36px;
	}
	h2 {
		font-size: 16px;
	}
}

/* Button */
.button {
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #e971ab;
	padding: 7px 14px;
	cursor: pointer;
	outline: 0;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.button:hover {
	background: #f285ba;
}
.button:active {
	background: #e971ab;
}
@media only screen and (max-width: 640px) {
	.button {
		display: block;
		width: 100%;
		text-align: center;
	}
}

/* Main layout */
#wrapper {
	height: 100%;
}
.container {
	max-width: 1100px;
	margin: 0 auto;
}

/* Grid */
.row:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.col-1 {
	width: 50%;
}
.col-2 {
	width: 50%;
}
[class*='col-'] {
	float: left;
	padding: 0 25px;
}
@media only screen and (max-width: 640px) {
	[class*='col-'] {
		float: none;
		width: 100%;
		padding: 0;
	}
}

/* Intro */
#intro {
	position: relative;
	height: 100%;
	max-height: 500px;
	background: url(../images/cactus-bg.jpg) no-repeat;
	background-attachment: fixed;
	background-position: center -370px;
}
@media only screen and (max-width: 500px) {
	#intro {
		height: auto;
		max-height: none;
		background-position: center top;
		padding: 50px 0;
	}
}
#intro h1 span {
	color: #e971ab;
}
.table {
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
}
.table-cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.services {
	font-size: 0;
}
.webmail, .account {
	display: inline-block;
	vertical-align: top;
	padding: 0 5px;
	min-width: 250px;
}
@media only screen and (max-width: 500px) {
	.webmail, .account {
		min-width: 0;
		width: 100%;
		padding: 0 15px 15px 15px;
	}
}
.inner {
	background: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.32);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.32);
	box-shadow: 0 1px 5px rgba(0,0,0,0.32);
}
.inner:after, .form:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.services p {
	font-size: 16px;
	font-weight: 800;
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	background: #e971ab;
	padding: 15px;
	margin-bottom: 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.account p {
	background: #c15587; 
}
.services p span {
	display: block;
	width: 25px;
	height: 25px;
	line-height: 20px;
	text-align: center;
	float: right;
	background: #ec8cb9;
	background: rgba(232,134,180,1);
	padding: 2px 5px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.services .form {
	padding: 15px;
}

/* Arrow animation */
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-30px);
		-moz-transform: translateY(-30px);
		-ms-transform: translateY(-30px);
		transform: translateY(-30px);
	}

	60% {
		-webkit-transform: translateY(-15px);
		-moz-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}
@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-30px);
		-moz-transform: translateY(-30px);
		-ms-transform: translateY(-30px);
		transform: translateY(-30px);
	}
	60% {
		-webkit-transform: translateY(-15px);
		-moz-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}
@-ms-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-30px);
		-moz-transform: translateY(-30px);
		-ms-transform: translateY(-30px);
		transform: translateY(-30px);
	}
	60% {
		-webkit-transform: translateY(-15px);
		-moz-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-30px);
		-moz-transform: translateY(-30px);
		-ms-transform: translateY(-30px);
		transform: translateY(-30px);
	}
	60% {
		-webkit-transform: translateY(-15px);
		-moz-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}
.arrow {
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -20px;
	width: 40px;
	height: 40px;
}
.bounce {
	-webkit-animation: bounce 2s infinite;
	-moz-animation: bounce 2s infinite;
	-ms-animation: bounce 2s infinite;
	animation: bounce 2s infinite;
}
.ie .bounce {
	display: none;
}

/* Content */
#content {
	padding: 40px 0;
}
@media only screen and (max-width: 640px) {
	#content {
		padding: 15px;
	}
}
#content h2 {
	font-size: 32px;
	font-weight: 300;
	line-height: 1.2;
	color: #e971ab;
}
@media only screen and (max-width: 640px) {
	#content h2 {
		font-size: 24px;
	}
}
#content ul {
	margin: 0 0 17px 30px;
}
#content a:hover {
	border-bottom: 1px solid #e971ab;
}

/* Clients */
.client-list {
	list-style: none;
	font-size: 0;
}
#content .client-list {
	margin: 0 0 17px 0;
}
.client-list li {
	display: inline-block;
	vertical-align: top;
	width: 33.3%;
	font-size: 16px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #fbfbfb;
	padding: 15px;
}
.client-list li:nth-child(even) {
	background: #f6f6f6;
}
@media only screen and (max-width: 640px) {
	#content .client-list {
		margin-left: -15px;
		margin-right: -15px;
	}
	.client-list li {
		width: 50%;
	}
	.client-list li:nth-child(even) {
		background: #fbfbfb;
	}
	.client-list li:nth-child(2),
	.client-list li:nth-child(3),
	.client-list li:nth-child(6),
	.client-list li:nth-child(7),
	.client-list li:nth-child(10),
	.client-list li:nth-child(11) {
		background: #f6f6f6;
	}
}